<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <FileListItem height="40">
    <Option name="opt_item_sel" width="20" height="20" padding="20,10" cursor="hand"
             normalimage="MainWnd/checkbox2.png" selectedimage="MainWnd/checkbox1.png"/>
    <Label name="lb_item_name" padding="4" textpadding="0,2" height="40" width="185"
           valign="vcenter" font="2" textcolor="0xFF464851" endellipsis="true"/>
    <Label name="lb_item_type" padding="1" textpadding="15,3" height="40" width="160"
           valign="vcenter" font="2" textcolor="0xFF464851" endellipsis="true"/>
    <TabLayout name="ly_item_output" width="160">
      <Combo name="cmb_item_output_format" padding="12,9" width="72" height="26" font="2"
             bkimage="MainWnd/xuanze.png" cursor="hand" textpadding="5" textcolor="0xFF7A8C9C"
             itemtextcolor="0xFF7A8C9C" itemfont="2" itemhottextcolor="0xFFFFFF" itemhotbkcolor="0xFF0090FF" itembkcolor="0xFFFFFFFF" itemtextpadding="5">
        <ListLabelElement text="png" textcolor="0xFF00A816"/>
        <ListLabelElement text="jpg" textcolor="0xFF0090FF"/>
        <ListLabelElement text="bmp" textcolor="0xFFFD8099"/>
      </Combo>
      <Label name="lb_item_output" padding="12,9" text="jpg" font="2" textpadding="5" textcolor="0xFF7A8C9C"/>
    </TabLayout>
    <Label name="lb_item_status" padding="1" textpadding="15,3" height="40" width="160" text="待转换"
           valign="vcenter" font="2" textcolor="0xFF464851" endellipsis="true"/>
    <TabLayout name="ly_pro" width="208" selectedid="0">
      <HorizontalLayout>
        <Progress name="pr_convert_progress" padding="10,20" width="104" height="4" borderround="2,2" isstretchfore="true"
                  bkcolor="0xFFE2E5EC" foreimage="file='MainWnd/juxing.png' source='0,1,112,5'" value="0" />
        <Label name="lb_convert_progress" textpadding="8,3" height="40" width="80" text="0%" valign="vcenter" font="2" textcolor="0xFF464851" />
      </HorizontalLayout>
      <Button name="btn_item_retry" width="36" height="36" padding="56,4" normalimage="MainWnd/chongxinzhuanghuan.png" cursor="hand"/>
    </TabLayout>
    <HorizontalLayout width="200">
      <Button name="btn_item_open_folder" padding="9,3" width="34" height="34" cursor="hand"
              normalimage="MainWnd/btn_dakai01.png"
              hotimage="MainWnd/btn_dakai02.png"
              pushedimage="MainWnd/btn_dakai03.png"/>
      <Button name="btn_item_preview" padding="25,3" width="34" height="34" cursor="hand"
              normalimage="MainWnd/sousuo01.png"
              hotimage="MainWnd/sousuo02.png"
              pushedimage="MainWnd/sousuo03.png"/>
      <Button name="btn_item_delete" padding="25,3" width="34" height="34" cursor="hand"
              normalimage="MainWnd/btn_shanchu01.png"
              hotimage="MainWnd/btn_shanchu02.png"
              pushedimage="MainWnd/btn_shanchu03.png"/>
    </HorizontalLayout>
  </FileListItem>
</Window>